migrate_tools.add_group_action:
  route_name: entity.migration_group.add_form
  title: 'Add migration group'
  appears_on:
    - entity.migration_group.list

migrate_tools.add_migration_action:
  route_name: entity.migration.add_form
  title: 'Add migration'
  appears_on:
    - entity.migration.list
